Subject: Ticket Assigned - Need RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 16:55:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bus
 iness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:44 PM, 10th May                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:45 PM, 10th May                     hi                    Yes Hi           08:45 PM, 10th May                     hi                    I have been contacting splash for my refund           08:45 PM, 10th May                     hi                    It's not yet credited to my card           08:46 PM, 10th May                   Abdulqader                   We r
 equest you to please allow us some time to check your details and back to you, stay with us           08:47 PM, 10th May                     hi                    Ok           08:47 PM, 10th May                   Abdulqader                   We would like to inform you that we have processed the refund of amount (AED 62.10 + 88.20) on (4/21/22 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:48 PM, 10th May                     hi                    It's been more than 14 days           08:48 PM, 10th May                     hi                    Is there any refund initiated number           08:49 PM, 10th May                     hi                    Any transactions details from your end           08:49 PM, 10th May                     hi                    If i have to contact bank u need to present the details           08:50 PM, 10th May                   Abdulqader                   if the amount has
  not appeared in your account we request please you to raise objection to your bank and they will check & assist you about the refund.           08:50 PM, 10th May                     hi                    For that i need to have the transaction details from your end           08:51 PM, 10th May                     hi                    There will be a transaction number right           08:51 PM, 10th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:52 PM, 10th May                   Abdulqader                   we will be on touch with you and contact you on your email           08:53 PM, 10th May                   Abdulqader                   Do you have any other inquiries that we can help with?           08:53 PM, 10th May                     hi                    Ok. Thank you so much  
          08:53 PM, 10th May                     hi                    No thank you           08:54 PM, 10th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4339780